Subject: Contour Plots

From: Abraham Jones <[email-masked]>
Date: Wed, 23 Sep 1998 19:45:51 -0600 (MDT)

Hello, 

  Greetings from NM.  I found your address on the internet when I search 
for help on generating contour plots with Gnuplot .  I'm trying to 
generate some 2-D contour plots and I can't get it to work.  Gnuplot 
always says that it can't contour non-grid data.  I have my data files 
set up with three columns x,y & z.  I can contour them just fine with 
Sigma Plot and I don't understand why gnuplot doesn't take my data 
files.  Any help would be welcome.  Thanks 

 Abraham Jones
 [email-masked]